@font-face {
    font-family: 'Plex Sans';
    src: url(./font/IBMPlexSans-Regular.ttf);
    font-weight: normal;
}



body {
    margin: 0;
    padding: 0;
}
.container {
    margin: 0;
    padding: 0;
    font-family: 'Plex Sans';
}
h1 {
    font-size: 65px;
    font-weight: 600;
}
h2 {
    font-size: 40px;
    font-weight: 500;
}
h3 {
    font-size: 25px;
    font-weight: 600;
}
span {
    font-size: 16px;
    font-weight: 600;
}
.content {
    max-width: 1200px;
}
.btn {
				   
    width: 300px;
    min-height: 60px;

    color: #FFFFFF;
    background-color: #FF6900;

    font-size: 16px;
    font-weight: 600;

    border-radius: 4px;
    border: none;

    padding-top: 20px;
    padding-bottom: 20px;

    cursor: pointer;
}
.btn:hover {
    background-color: #E46611;
}
.btn:active{
    background-color: #E46611;
    color: #FFFFFF;
}
.btn_up {
    cursor: pointer;
}
.mobile-on-tap {
    display: none;
}


header {
    background-color: #000000;
    border-bottom: 2px solid #FF6900;
    height: 100px;
}

header .content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    max-width: 1350px;

    margin-left: auto;
    margin-right: auto;
    padding-top: 35px;
    padding-left: 20px;
    padding-right: 20px;

    color: #FFFFFF;
}


/* Стили для модального окна */
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    display: grid;
    justify-content: center;
    align-items: center;
    padding: 0; 
  }
  
  /* Стили для содержимого модального окна */
  .modal-content {
    position: relative;
    margin: auto;
    padding: 0; 
    width: auto;
    max-width: 100%;
    max-height: 100%;

    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .close {
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 30px;
    cursor: pointer;
  }

  video {
    width: 100%; 
    height: auto; 
  }
.block-1 {
    background-color: #000000;
    background-image: url(./img/block-1_bg.png);
    background-position: center;
    background-repeat: no-repeat;

    min-height: 980px;
    color: #FFFFFF;
}
.section-logo {
    display: flex;
    flex-direction: row;
    align-items: center;

    padding-top: 165px;
    max-height: 75px;
}
.block-1 h2 {
    max-width: 500px;
    font-size: 55px;

    margin-top: 40px;
}
.block-1 .content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    margin-left: 266px;
}

.block-1 .button-container {
    display: flex;
    gap: 10px; /* Расстояние между кнопками */
  }

.block-1 .btn {
    margin: 10px;
    display: inline-block;
    width: 300px;
    min-height: 60px;
    color: #FFFFFF;
    background-color: #FF6900;
    border: 1px solid #FF6900;
    font-size: 16px;
    font-weight: 600;
    border-radius: 4px;
    padding-top: 20px;
    padding-bottom: 20px;
    cursor: pointer;
    text-align: center;
    transition: background-color 0.3s, color 0.3s;
}

.block-1 .btn:hover {
    background-color: #E46611;
    color: #FFFFFF;
}

.block-1 .btn:active {
    background-color: #E46611;
    color: #FFFFFF;
}
.btn_up {
    cursor: pointer;
}
.block-1 .mobile {
    display: none;
}
.btn img {
    margin-left: 10px;
}


.block-2 {
    background-color: #FFFFFF;
    color: #000000;

    padding-bottom: 120px;
}
.block-2 .content {
    margin-left: auto;
    margin-right: auto;

    margin-top: 120px;
}
.block-2 h1 {
    text-align: center;
}
.block-2 h2 {
    margin-top: 0;
    margin-bottom: 0;
    
    
}
.block-2 span {
    font-family: 'Plex Sans', sans-serif; 
    font-weight: 100; 
    color: #7E8189;

}
.block-2 .section-card {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-start;

    margin-top: 135px;
}
.block-2 .section-card img {
    max-width: 550px;
    max-height: 400px;
}
.block-2 .section-card__inner {
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    max-width: 510px;
}
.section-card__inner img {
    margin-top: 30px;
    margin-bottom: 30px;
}
.section-card__inner span {
    margin-bottom: 15px;
}


.block-3 {
    background-color: #000000;
    color: #FFFFFF;

    padding-top: 120px;
    padding-bottom: 120px;
}
.block-3 {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.block-3 h1 {
    text-align: center;
    margin-bottom: 80px;
}
.block-3 h2 {
   margin: 0;
}
.block-3 .content {
    margin-left: auto;
    margin-right: auto;
}
.block-3 .scheme-img {
    max-width: 1505px;
    margin-left: auto;
    margin-right: auto;
}
.block-3 img {
    margin-top: -60px;
    max-width: 100%;
    height: auto;
}
.block-3 .tablet {
    display: none;
}
.block-3 .btn {
    margin-top: -70px;

    width: 300px;
}


.block-4 {
    background-color: #FFFFFF;
    color: #FFFFFF;

    padding-top: 100px;
    padding-bottom: 100px;
}
.block-4 .content {
    margin-left: auto;
    margin-right: auto;
}
.block-4 h1 {
    text-align: center;
    color: #000000;
}
.block-4 .section-card {
    max-width: 840px;
    padding-top: 40px;
    padding-left: 60px;
    padding-bottom: 40px;
    margin-top: 120px;

    background-color: #282830;
    border-radius: 5px;
    box-shadow: 6px 8px 11px rgba(0, 0, 0, 0.25);
}
.block-4 .section-card:nth-child(3) {
    margin-left: auto;
    margin-right: 0;
}
.block-4 .section-card__inner {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.block-4 .section-card__inner h2 {
    margin-bottom: 0;
}

.block-4 span {
    font-family: 'Plex Sans', sans-serif; 
    font-weight: 100; 
}

.block-4 .screen {
    margin-top:  120px;
    margin-left: auto;
    margin-right: auto;

    max-width: 1500px;
}
.block-4 .screen img {
    max-width: 100%;
    height: auto;
}
.block-4 .tablet {
    display: none;
}
.block-4 .mobile {
    display: none;
}
.block-4 .btn {
    display: none;
}


.block-5 {
    background-image: url(./img/block-5_bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #FFFFFF;

    padding-top: 50px;
    min-height: 00px;
}
.block-5 .content {
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.block-5 h1 {
    text-align: center;
    margin-bottom: 80px; 
}
.block-5 h2 {
    text-align: center;
    margin: 30px 0 30px 0; 
}
.block-5 h3 {
    text-align: center;
    margin: 125px 0 50px 0; 
}
.block-5 p {
    font-size: 20px;
    font-weight: 600;
    margin: 10px 0 0 0;
}
.block-5 a {
    color: #FFFFFF;
    &:hover {
        color: #FF6900;
    }

    font-family: 'Plex Sans', sans-serif; 
    font-weight: 100; 
    
}
.block-5 .section-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 100px;
    margin-bottom: 80px;
}
.block-5 .section-form h2 {
    font-size: 40px;
    font-weight: 600;
}
.block-5 .section-form span {
    margin-top: 25px;
}
.block-5 .section-form form {
    display: inherit;
}



.block-5 .section-form .btn {
    max-width: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px 0 20px 0; 
    color: #FFFFFF;
}
.block-5 .section-form .btn:disabled {
    opacity: 0.7;
    cursor: unset;
}
.block-5 .section-form .btn:disabled:hover {
    background-color: #FFFFFF;
    opacity: 0.7;
}
.block-5 .section-form .zip {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px 20px 20px 20px;
}
.block-5 .section-form .dh {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px 20px 20px 20px;

}


.block-6 {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #000000;
    padding-top: 80px;
    
}
.block-6 .content {
    margin-left: auto;
    margin-right: auto;
    
    display: flex;
    flex-direction: column;
    align-items: center;
}
.block-6 h1 {
    text-align: center;
    margin-bottom: 80px; 
}
.block-6 h2 {
    text-align: center;
    margin: 0 0 25px 0; 
    
}
.block-6 h3 {
    text-align: center;
}
.block-6 h4{
    text-align: center;

    color: #7E8189;
    font-family: 'Plex Sans', sans-serif; 
    font-weight: 100; 

}
.block-6 p {
    font-size: 20px;
    font-weight: 600;
    margin: 10px 0 0 0;
}
.block-6 a {
    color: #000000;
    &:hover {
        color: #E46611;
    }
}
.block-6 .section-form {
    margin: 60px auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.block-6 form {
    
    width: 300px;
    min-height: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.block-6 .section-form input {
    padding: 10px;
    width: 100%;
    height: 60px;
    color: #282830;
    border: thin solid #767676;
    border-radius: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    &:focus::placeholder {
        color: transparent;
    }
}
.block-6 .section-form textarea {
    font-size: 15px;
    margin-top: 10px;
    padding-top: 10px;
    padding-left: 10px;
    width: 100%;
    height: 120px;
    color: #282830;
    border: thin solid #767676;
    border-radius: 5px;
    resize: none;
    &:focus::placeholder {
        color: transparent;
    }
}
.block-6 .btn {
    width: 300px;
    min-height: 60px;
    color: #000000;
    background-color: transparent;
    border: 1px solid #FF6900;
    font-size: 16px;
    font-weight: 600;
    border-radius: 4px;
    padding-top: 20px;
    padding-bottom: 20px;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s;
}

.block-6 .btn:hover {
    background-color: #FF6900;
    color: #FFFFFF;
}

.block-6 .btn:active {
    background-color: #FF6900;
    color: #FFFFFF;
}
.btn_up {
    cursor: pointer;
}
.mobile-on-tap {
    display: none;
}


.block-6 footer {
    border-top: 1px solid #FFFFFF;
    background-color: #282830;
    color: #FFFFFF;

    
}

.block-6 footer span {
    font-family: 'Plex Sans', sans-serif; 
    font-weight: 100;
}

.block-6 footer .content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

    margin-top: 45px;
    padding-bottom: 45px;

}


/* ------- Download page ---------- */
.container-download {
	display: flex;
    flex-direction: column;
    min-height: 100vh;
	font-family: 'Plex Sans';
}


.block-download {
    background-color: #000000;
    color: #FFFFFF;
	background-image: url(./img/block-1_bg_logo_mobile.png);
    background-position: top left;
    background-repeat: no-repeat;
    
    flex: 1;

    padding-top: 120px;
    padding-bottom: 70px;
}
.block-download .content {
    margin: 0 auto;
}
.block-download h1 {
    text-align: center;
    margin-bottom: 80px;
}
.block-download h2 {
    text-align: center;
    margin: 25px;


    

}
.block-download a {
    color: #FFFFFF;
    &:hover {
        color: #FF860F;
    }
}
.block-download img {
    margin-top: -60px;
    max-width: 100%;
    height: auto;
}


.footer-download {
    border-top: 1px solid #FF6900;
    color: #FFFFFF;
    background-color: #000000;
    
}
.footer-download .content {
    display: flex;
    flex-direction: column;
    align-items: center;

    margin: 36px auto;

}

.footer-download span {
    font-family: 'Plex Sans', sans-serif; 
    font-weight: 100;
}


@media screen and (max-width : 1100px) {
    h1 {
        font-size: 40px;
        font-weight: 600;
    }
    h2 {
        font-size: 25px;
        font-weight: 500;
    }
    h3 {
        font-size: 18px;
        font-weight: 500;
    }
    span {
        font-size: 14px;
        font-weight: 400;
    }
    .content {
        max-width: 605px;
    }
    .btn {
        width: 200px;
        min-height: 45px;
    
        font-size: 14px;
        font-weight: 600;

        padding-top: 15px;
        padding-bottom: 15px;
    }
    .block-1 h2 {
        font-size: 40px;
    }
    .block-2 .section-card__inner {
        margin: 0 10px;
    }
    .section-form h2 {
        font-size: 25px;
    }
}

@media screen and (max-width : 1024px) {
    h1 {
        font-size: 40px;
        font-weight: 600;
    }
    h2 {
        font-size: 25px;
        font-weight: 500;
    }
    h3 {
        font-size: 18px;
        font-weight: 500;
    }
    span {
        font-size: 14px;
        font-weight: 400;
    }
    .content {
        max-width: 605px;
    }
    .modal {
        margin-top: 10%;
        height: 50%;
      }
    .modal-content {
        position: relative;
        width: 100%; 
        height: 100%; 
    
      }
      
      /* Видео */
      video {
        width: 600px;
        height: 270px; 
     
      }
    .block-1 .button-container {
        flex-direction: column;
      }

    .btn {

        margin-bottom: 0px;
    }
    .btn:last-child {
        margin-bottom: 50px;
      }
    .btn img {
        display: none;
    }


    .block-1 {
        background-image: url(./img/block-1_bg_tablet.png);
        background-position: 90% -2%;
    
        min-height: 475px;
    }
    .section-logo {
        padding-top: 70px;
        max-height: 50px;
    }
    .block-1 h2 {
        max-width: 180px;
        margin-top: 20px;

        font-size: 25px;
        font-weight: 500;
    }
    .block-1 .content {
        margin-left: 50px;
    }
    .block-1 .btn {
        margin-top: 35px;
    }


    .block-2 {
        padding-bottom: 70px;
    }
    .block-2 .content {
        margin-top: 70px;
    }
    .block-2 h1 {
        text-align: center;
    }
    .block-2 .section-card {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    
        margin-top: 70px;
    }
    .block-2 .section-card_gif {
        order: 2;
        margin-top: 45px;
    }
    .block-2 .section-card__inner {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    
        max-width: 510px;
    }
    .section-card__inner img {
        margin-top: 20px;
        margin-bottom: 20px;

        width: 50px;
    }
    .block-2 .card-2 {
        align-items: flex-end;
    }
    .card-2 .section-card__inner {
        align-items: flex-end;
    }


    .block-3 {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .block-3 h1 {
        margin-top: 0;
        margin-bottom: 70px;
    }
    .block-3 h2 {
       margin-top: 0;
       padding-top: 0;
    }
    .block-3 .desktop {
        display: none;
    }
    .block-3 .scheme-img {
        max-width: 710px;
        margin-left: auto;
        margin-right: auto;
    }
    .block-3 .tablet {
        display: unset;
        width: 100%;
        height: auto;
    }
    .block-3 .btn {
        margin-top: -80px;
    }


    .block-4 {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .block-4 .section-card {
        max-width: 605px;
        padding-top: 30px;
        padding-left: 30px;
        padding-bottom: 30px;
        margin-top: 70px;
    }
    .block-4 .section-card:nth-child(3) {
        margin-top: 35px;
    }
    .block-4 .section-card:nth-child(4) {
        margin-top: 35px;
    }
    .block-4 .screen {
        margin-top:  70px;
        max-width: 710px;
    }
    .block-4 .desktop {
        display: none;
    }
    .block-4 .mobile {
        display: none;
    }
    .block-4 .tablet {
        display: unset;
        max-width: 100%;
        height: auto;
    }
    .block-4 .btn {
        display: none;
    }


    .block-5 {
       padding-top: 70px;
    }
    .block-5 h2 {
        max-width: 355px;
        margin-bottom: 30px; 
    }
    .section-form .zip {
        margin: 20px 35px 0 0;
    }
    .section-form .dh {
        margin: 20px 0 0 35px;
    }
    
}

@media screen and (max-width : 570px) {
    h1 {
        font-size: 30px;
        font-weight: 600;

        text-align: center;
    }
    h2 {
        font-size: 20px;
        font-weight: 500;

        text-align: center;
    }
    span {
        font-size: 13px;
        font-weight: 500;
    }
    .content {
        max-width: 300px;
    }
    .modal {
        margin-top: 50%;
        height: 40%;
      }
    .modal-content {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); 
      }
      
      /* Видео */
      video {
        width: 450px;
        height: 160px; 
      }
    .block-1 .button-container {
        flex-direction: column;
      }

    .btn {

        margin-bottom: 0px;
    }
    .btn:last-child {
        margin-bottom: 50px;
      }
    .btn img {
        display: none;
    }

    .block-2 .section-card_gif {
        margin-top: 30px;
        width: 350px;
    }
    .section-form .zip {
        margin: 20px 20px 0 0;
    }
    .section-form .dh {
        margin: 20px 0 0 20px;
    }
}

@media screen and (max-width : 550px) {
    h1 {
        font-size: 25px;
        font-weight: 550;
    }
    h2 {
        font-size: 20px;
        font-weight: 500;
    }
    h3 {
        font-size: 18px;
        font-weight: 500;
    }
    span {
        font-size: 13px;
        font-weight: 500;
    }
    .content {
        max-width: 300px;
          
    }
    /* Стили для модального окна */

    .modal {
        margin-top: 100%;
        height: 40%;
      }
  /* Стили для содержимого модального окна */
  .modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 

  }
  
  /* Видео */
  video {
    width: 450px;
    height: 160px; 
 
  }
  
  
    .btn {
        width: 155px;
        min-height: 35px;
        font-size: 11px;
        font-weight: 600;

        padding-top: 10px;
        padding-bottom: 10px;
    }
    .btn img {
        display: none;
    }


    header {
        height: 50px;
    }
    header .content {
        padding-top: 15px;
    }
    header .content img {
        max-width: 46px;
        max-height: 15px;
    }


    .block-1 {
        background-image: url(./img/block-1_bg_logo_mobile.png);
        background-position: center; /* Центрируем фоновое изображение */
        display: flex;
        flex-direction: column; /* Ставим элементы друг под другом */
        justify-content: center; /* Центрируем по вертикали */
        align-items: center; /* Центрируем по горизонтали */
        margin: 0; /* Убираем отступы */
        padding: 0;
       
    }
    
    .block-1 .content {
        margin: 0;
        text-align: center; 
    }
    
    .section-logo {

        width: 100%;;
        
       
    }
    
    .section-logo img {
        max-width: 80px;
        margin: 0;
        
    }
    
    .block-1 h1 {
        font-size: 60px;
        margin: 0; /* Убираем марджин */
    }
    
    .block-1 h2 {
        margin-top: 20px;
        font-size: 20px;
        font-weight: 500;
        max-width: 100%; /* Ограничиваем ширину, если это необходимо */
    }
    .block-1 .mobile {
        display: block;
        max-width: 200px;

        margin-left: auto;
        margin-right: auto;
        margin-top: 75px;
    }
    .block-1 .mobile img {
        width: 80%;
        height: auto;
    }
    .block-1 .button-container {
        width: 100%;
        justify-content: center; 
        align-items: center;


      }
    .block-1 .btn {
        width: 80%;
        margin: 0; 
        padding: 0;
        margin-top: 20px;
        font-size: 13px;
    }


    .block-2 {
        padding-bottom: 70px;
    }
    .block-2 .content {
        margin-top: 70px;
    }
    .block-2 h1 {
        text-align: center;
    }
    .block-2 .section-card {
        display: flex;
        flex-direction: column;
        align-items: center;
    
        margin-top: 50px;
    }
    .block-2 .section-card span{
        text-align: center; 
    }
    .block-2 .section-card_gif {
        margin-top: 30px;
        width: 350px;
    }
    .block-2 .section-card__inner {
        display: flex;
        flex-direction: column;
        align-items: center;
    
        max-width: 280px;
    }


    .block-3 {
        background-image: url(./img/block-3_bg_mobile.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: auto;

        padding-top: 70px;
        padding-bottom: 70px;

        min-height: 850px;
    }
    .block-3 h1 {
        margin-top: 0;
        margin-bottom: 50px;
    }
    .block-3 h2 {
       margin-top: 0;
       padding-top: 0;
       margin-bottom: 65px;

       font-size: 13px;
       text-align: center;
    }
    .block-3 .desktop {
        display: none;
    }
    .block-3 .tablet {
        display: none;
    }
    .block-3 .btn {
        margin-top: 650px;
        max-width: 220px;
    }



    .block-4 .section-card {
        padding-right: 30px;
    }
    .block-4 h1 {
        max-width: 240px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
        margin-bottom: 0;
    }
    .block-4 h2 {
        text-align: left;
    }
    .block-4 .section-card:nth-child(3) {
        margin-top: 35px;
    }
    .block-4 .section-card:nth-child(4) {
        margin-top: 35px;
    }
    .block-4 .screen {
        margin-top:  70px;
    }
    .block-4 .desktop {
        display: none;
    }
    .block-4 .tablet {
        display: none;
    }
    .block-4 .mobile {
        display: unset;
        width: 100%;
        height: auto;
    }
    .block-4 .mobile._hidden {
        display: none;
    }
    
    .block-4 .btn._hidden {
        display: none;
    }
    .widget-container {
        max-width: 320px;
        margin-left: auto;
        margin-right: auto;
    }
    .mobile-on-tap._active {
        display: unset;
        width: 100%;
        height: auto;

        margin-top: -90px;
        margin-bottom: 70px;
    }
    .block-5{
        padding-top:px;
        min-height: 730px;
    }
    .block-5 h1 {
        margin-bottom: 50px; 
    }
    .block-5 h2{
        margin-bottom: 5px;
        margin-top: 5px;
    
    }
    .block-5 .section-form {
        margin-top: 25px;
        width: 100%;
    }
    .section-form form {
        display: flex;
        flex-direction: column;
        align-items: baseline;
        width: 100%;
        
    }
    .section-form .zip {
        margin: 0;
        width: 260px;
        
    }



    .block-5 .section-form .btn {
        width:240px;
        min-height: 60px; 
        padding: 0;
        font-size: 16px;
        margin: 20px 0px 20px 0px;
        font-size: 13px;
    
    }

    .section-form .dh {
        width: 260px;
        margin: 0;
    }

    .block-5 .content {
        max-height: 600px;
    }

    .block-5 footer .content{
        flex-direction: column;
    }
    .block-5 footer .content div:last-child {
        margin-top: 20px;
    }
    .block-5 footer .content span {
        margin-top: 20px;
    }
    .block-6 .section-form{
        min-width: 300px;
    }
    

    
    .block-6 .btn {
        max-width: 240px;
        font-size: 13px;
    }
}